<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="clientEdit">

<form name="clientEdit" onsubmit="return false;">
<include src="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Domain"):</td>
          <td>
            <if condition="{{many_domains}}">
              <input type="text" name="domain" value="{{domain}}"/>
            </if>
            <if condition="(!{{many_domains}})">
              <input type="text" name="domain" value="{{domains}}"
                     disabled="yes" />
            </if>
          </td>
        </tr>
        <tr>
          <td>T_("Username"):</td>
          <td><input type="text" name="username" value="{{username}}" /></td>
        </tr>
        <tr>
          <td>T_("Password"):</td>
          <td>
            <input type="text" name="password" value="{{password}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Firstname"):</td>
          <td><input type="text" name="firstname" value="{{firstname}}" /></td>
        </tr>
        <tr>
          <td>T_("Lastname"):</td>
          <td><input type="text" name="lastname" value="{{lastname}}" /></td>
        </tr>
        <tr>
          <td>T_("E-mail"):</td>
          <td>
            <input type="text" name="email" value="{{email}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Phone") 1:</td>
          <td><input type="text" name="phone1" value="{{phone1}}" /></td>
        </tr>
        <tr>
          <td>T_("Phone") 2:</td>
          <td><input type="text" name="phone2" value="{{phone2}}" /></td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Address"):</td>
          <td>
            <textarea name="address" cols="25" rows="3">{{address}}</textarea>
          </td>
        </tr>
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="25" rows="3">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top">
      <table>
        <tr>
          <td>T_("Service"):</td>
          <td>
            <webobject class="listbox" name="service" value="{{service}}" 
                       rs="services" width="-------------------------" />
          </td>
        </tr>
        <tr>
          <td>T_("Expiration Time"):</td>
          <td>
            <input type="text" name="expiration_time"
                   value="{{expiration_time}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Current Time"):</td>
          <td>{{current_time}}</td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table>
        <tr>
          <td>T_("Download Limit"):</td>
          <td>
            <input type="text" name="download_limit"
                   value="{{download_limit}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Upload Limit"):</td>
          <td>
            <input type="text" name="upload_limit"
                   value="{{upload_limit}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Online Time"):</td>
          <td>
            <input type="text" name="online_time"
                   value="{{online_time}}" />
          </td>
        </tr>
      </table>
    </td>
  </tr>

  <tr><td colspan="3"></td></tr>

  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td colspan="3">
      T_("Last modified on {{last_modified}} by {{modified_by}}")
    </td>
  </tr>
  </if>
</table>
</form>

</webbox>
